*{
    margin: 0;
    padding: 0;
}

body {
    display: flex;
    flex-direction: column;
    align-items: center;

}

.btn {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 50px;
    width: 100px;
    height: 50px;
    border: 2px solid black;
    border-radius: 5px;
    cursor: pointer;
    user-select: none;
}